.container{
	max-width: 1280px;
}
.row {
  margin-bottom: 0px;
  	text-align: center;

}
.row .row {
  margin-top: 0px;
  margin-bottom: 0;
}
[class*="col-"] {

}

/*NAV BAR*/
.navbar-toggle {
    position: relative;
    background-color: black;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: white;
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    margin-top: 20px;
    border: 1px solid transparent;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #000;
    font-weight: bold;
    text-align: left;
}
.navbar-nav > li > a:hover {
    background-color: transparent;
}
